Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Compatibility problem with component JoomSEF
(1 viewing) (1) Guest
Support forum for customers who have purchased JoomSEF 4 (Joomla 1.6/1.7/2.5+ compatible). Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: Compatibility problem with component JoomSEF

Re: Compatibility problem with component JoomSEF 10 years, 9 months ago #41221

Dear gentlemen the site in question is a site under construction and will be completed in a few days.
In this case I would be able to publish a working website so I hope you help me to solve this problem as soon as possible
The topic has been locked.

Re: Compatibility problem with component JoomSEF 10 years, 8 months ago #41384

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,

I'm sorry for the late reply.

There may be a conflict with JavaScript code in your template. Try changing the "Set page base href value" option in JoomSEF's Configuration on the Advanced tab to "Yes - always use only base URL".
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
  • 2
User Login Empty